# 0 = error, 5 = warn/notice, 10 = log
loglevel = 5

#dsa_base_url = http://www.debian.org/security/
dsa_base_url = https://freeside.trust.cased.de/apt-sec/mirror/dsa/
#usn_base_url = http://www.ubuntu.com/usn/
usn_base_url = https://freeside.trust.cased.de/apt-sec/mirror/usn/
#rhn_base_url = https://rhn.redhat.com/errata/
fsa_base_url = https://freeside.trust.cased.de/apt-sec/mirror/fsa/

#cvss_base_url = http://web.nvd.nist.gov/view/vuln/detail?vulnId=
cvss_base_url = https://freeside.trust.cased.de/apt-sec/mirror/cve/vulnId=
#cve_base_url = http://cve.mitre.org/cgi-bin/cvename.cgi?name=
cve_base_url = https://freeside.trust.cased.de/apt-sec/mirror/cve/name=

# {Sources, Packages, Sha1Sums}.bz2
pkg_base_url = https://freeside.trust.cased.de/apt-sec/mirror/

cache_dir = ../cache/
dists_dir = ../mirror/dists/
arch = i386

# since when to start parsing advisories. DSA only works starting at DSA-11 (2001)
first_dsa = 11
first_usn = 1
first_fsa = 1

# impact of older vs newer security incidents
lambda = 36
